/* Top Bar */
.top-bar {
    background: #f5f5f5;
    padding: 6px 0;
    font-size: 14px;
}
.logo-img {
    height: 45px;   /* Mee requirement batti change cheyyi */
    width: auto;
}



.request-call {
    color: #f4a000;
    font-weight: 600;
}
p{
    font-size: 17px;
}

/* Navbar */
.custom-navbar {
    /* background: transparent;
    padding: 12px 0; */
     position: fixed;
    top: 0;
    margin-top: 30px;
    z-index: 999;
    background: #fff;
     width: 100%;
}

.logo-text {
    font-size: 24px;
    font-weight: bold;
}

.logo-orange {
    color: #f4a000;
}

.nav-link {
    font-size: 14px;
    font-weight: 600;
    margin-left: 18px;
    color: gray !important;
}

.nav-link.active,
.nav-link:hover {
    color:rgb(13, 130, 162) !important;
}
.dropdown-menu{
  border-radius:10px;
  border:none;
  box-shadow:0 10px 25px rgba(0,0,0,0.1);
}

.dropdown-item:hover{
  background:rgb(42,144,172);
  color:#fff;
}
.dropdown-menu a{
    padding: 10px;
    
}


  

@media(max-width:750px){


}

